.single-product.product_cat-cuidado-vegetal .plant-related,
.single-product.product_cat-suscripciones .plant-related,
.single-product.product_cat-calendarios .plant-related {
    display: none;
}

.single-product.woocommerce div.product form.cart {
    margin-bottom: 0 !important;
}

.single-product .family.section.wp-block-huertobio-product-family {
    background-color: var(--background-light);
    padding: 2em;
    border-radius: 2em;
}

.wc-block-product-gallery-thumbnails {
    max-height: 120px;
    overflow: hidden;
    border-radius: 1.5em;
}

.wc-block-product-gallery-thumbnails__thumbnail {
    border: 0px none transparent;
}

.wc-block-product-gallery-large-image .wc-block-product-gallery-large-image__inner-blocks {
    height: calc(100% - 2em);
    left: 1em;
    top: 1em;
    width: calc(100% - 2em);
}

.single-product .wp-block-woocommerce-product-price del {
    color: var(--gray-800);
    opacity: .7;
    display: inline-block;
    font-weight: 400;
}

:where(.wc-block-next-previous-buttons__icon) {
    height: 14px;
    width: 10px;
}